@charset "utf-8";





#side {
	display: inline-block;
	position:relative;
	text-align: center;
	float: left;
	width: 250px;
	height:100%;
}


#innerSide {
	
	top:0px;

	/*
	border-right: rgba(31,27,21,0.50) medium dashed;
	
	position: fixed !important;
	width: 250px !important;
	height:300px !important;
	float:none !important;
	top:100px !important;
	
	
	*/
}



#main  {width:1029px;}
#content {width:auto; display:inline-block; position:relative;}


.fixed {
	position: fixed !important;
 	float: none !important;
	top:25px !important;
	width: 250px;
}

@media only screen and (max-device-width : 768px) {
#side {width: 0px; display:none}
#content {width:100%; text-align:center; display:block}
/*#main {width:750px; position:relative; display:block}*/


}



.tabs {
	font-size: 0;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	cursor: pointer;

}
.surrounder {
	/*z-index: 4;*/
	height: auto;
	overflow-x: hidden;
	overflow-y: auto;
	min-height:100vh;
}
.base {
/*	transform: translateZ(0);*/
	height: auto;
}
.back {
	
	/*-webkit-transform: translateZ(-1px) scale(2) translateX(-4px);*/
	/*transform: translateZ(-1px) scale(2) translateX(-4px);*/
	/*-moz-transform: translateZ(-3px) scale(4) translateX(-6px);*/
	/* z-index: 3;*/
	position: absolute;
	/*transform-origin-x: 90%;*/
	width: 1029px;
	height: 100vh !important;

}
.back2 {
	/*
	-webkit-transform: translateZ(2px) scale(.9);
	transform: translateZ(2px) scale(.9);
	 z-index: 3;
	
	-webkit-transform-style: flat;
	*/
	position: absolute;
	/*transform-origin-x: 90%;*/
	position: absolute;
}
.box {
	-webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.6);
}
.glow {
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.85);
	box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.85);
}
@font-face {
	font-family: MainFont;
	src: url('FONTS/MAIN.woff') format('woff');
}
.menu {
	color: #302821;
	font-size: 36px;
	line-height: 85%;
	text-shadow: 0px 0px 2px hsla(35,19%,17%,0.50);
	position: absolute;
	text-align: center;
	margin: 0px;
	padding: 0px;
	top: 13px;
	width: 559px;
	height: 62px;
	left: 27px;

}
.menu a:visited {
	color: #302821;
}
.menu a: {
 color: hsla(359,84%,28%,1.00);
}
body {
	font-family: MainFont, Georgia, Serif !important;
	font-size: 21px;
	font-weight: normal !important;
	margin: 0px;
	overflow-y:scroll;
	/*
	overflow-y: hidden;
	overflow: hidden;
	*/
	/*opacity: 1; transition: 6s opacity;*/
	
}
body.fade-out {
	/*opacity: 0;*/
	/*transition: none;*/
}
.captionshop span, span.captionshop {
	font-size: 24px;
}




a.link, div.highslide-caption>a {
text-decoration:none;
padding-bottom:0;
border-bottom:1px dashed #4D3D27;
display:inline-block;
}

a:hover.link, div.highslide-caption>a:hover {
	border-bottom-color:#8C610F !important;
}


a {
	color: #4D3D27 !important;

}
a:visited {
	color: #4D3D27 !important;
}
a:hover {
	color: #8C610F !important;
}
.picto {
	color: rgba(65,56,44,0.70);
}
.tablemenu {
	position: absolute;
	text-align: center;
	margin: 0px;
	padding: 0px;
	top: 13px;
	width: 559px;
	height: 62px;
	left: 27px;
}
img.painting-thumb {
	position: absolute;
}
.firstLetter {
	float : left;
	font-size : 3.0em;
	line-height : 0.8;
	margin : 0.00em 0.05em 0 0;
	font-family: "Times New Roman";
}
.firstLetter + span {
	margin-left : -0.5em;
}
.sprite {
	width: 192px;
	height: 76px;
	background-image: url(spriteLogo.png);
	/*transform: scale(1);*/
	animation: play 1s steps(15);
}
.caption-hs {
	font-size: 16px !important;
	font-family: MainFont;
	text-align: justify;
}
.sprite:hover {
	animation: play 1s steps(15) infinite;
}
 @keyframes play {
 from {
background-position:    0px;
}
 to {
background-position: -2880px;
}
}



img.galleryImages {
	-webkit-box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.6);
	border: #41382C ridge 4px !important;
	border-style: ridge !important;
}
img.galleryImages:hover {
	position: relative;
	top: 1px;
	left: 1px;
	box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.6);
}
.fadeout {
	animation: fadeout 1.5s;
	-moz-animation: fadeout 1.5s; /* Firefox */
	-webkit-animation: fadeout 1.5s; /* Safari and Chrome */
	-o-animation: fadeout 1.5s; /* Opera */
}
.menuMoveUP.anime {
	animation: mmoveUP 0.7s;
	-moz-animation: mmoveUP 0.7s; /* Firefox */
	-webkit-animation: mmoveUP 0.7s; /* Safari and Chrome */
	-o-animation: mmoveUP 0.7s; /* Opera */
}
.backmove.anime {
	animation: backmove 0.7s;
	-moz-animation: backmove 0.7s; /* Firefox */
	-webkit-animation: backmove 0.7s; /* Safari and Chrome */
	-o-animation: backmove 0.7s; /* Opera */
}
.menuMoveLEFT.anime {
	animation: mmoveLEFT 0.7s;
	-moz-animation: mmoveLEFT 0.7s; /* Firefox */
	-webkit-animation: mmoveLEFT 0.7s; /* Safari and Chrome */
	-o-animation: mmoveLEFT 0.7s; /* Opera */
}
.menuMoveLEFT2.anime {
	animation: mmoveLEFT2 1.0s;
	-moz-animation: mmoveLEFT2 1.0s; /* Firefox */
	-webkit-animation: mmoveLEFT2 1.0s; /* Safari and Chrome */
	-o-animation: mmoveLEFT2 1.0s; /* Opera */
}
.stepX.anime {
	animation: fadein0 0.7s;
	-moz-animation: fadein0 0.7s; /* Firefox */
	-webkit-animation: fadein0 0.7s; /* Safari and Chrome */
	-o-animation: fadein0 0.7s; /* Opera */
}
.step0.anime {
	animation: fadein0 2.0s;
	-moz-animation: fadein0 2.0s; /* Firefox */
	-webkit-animation: fadein0 2.0s; /* Safari and Chrome */
	-o-animation: fadein0 2.0s; /* Opera */
}
.step1.anime {
	animation: fadein4 2.0s;
	-moz-animation: fadein4 2.0s; /* Firefox */
	-webkit-animation: fadein4 2.0s; /* Safari and Chrome */
	-o-animation: fadein4 2.0s; /* Opera */
}
.step2.anime {
	animation: fadein2 2.0s;
	-moz-animation: fadein2 2.0s; /* Firefox */
	-webkit-animation: fadein2 2.0s; /* Safari and Chrome */
	-o-animation: fadein2 2.0s; /* Opera */
}
.step3.anime {
	animation: fadein3 3.0s;
	-moz-animation: fadein3 3.0s; /* Firefox */
	-webkit-animation: fadein3 3.0s; /* Safari and Chrome */
	-o-animation: fadein3 3.0s; /* Opera */
}

.step4.anime {
	animation: fadein3 3.7s;
	-moz-animation: fadein3 3.7s; /* Firefox */
	-webkit-animation: fadein3 3.7s; /* Safari and Chrome */
	-o-animation: fadein3 3.7s; /* Opera */
}

.toAnime {
	opacity: 0.0;

}
 @keyframes fadein0 {
0% {
opacity: 0;
}
10% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @keyframes fadein2 {
0% {
opacity: 0;
}
50% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @keyframes fadein3 {
0% {
opacity: 0;
}
40% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @keyframes fadein4 {
0% {
opacity: 0;
}
30% {
opacity: 0;
}
100% {
opacity: 1;
}
}
 @keyframes fadeinX {
0% {
opacity: 0;
}
50% {
opacity: 1;
}
100% {
opacity: 1;
}
}
 @keyframes mmoveUP {
0% {
top:-100px
}
100% {
top:0px
}
}
/*
@keyframes mmoveLEFT {
0%   {left:-300px}

60%   {left:-300px}
100% {left:0px }
}
*/
@keyframes mmoveLEFT {
0% {
left:-100px
}
100% {
left:0px
}
}
 @keyframes backmove {
0% {
background-position:0px 100px
}
100% {
background-position:0px 235px
}
}
@keyframes mmoveLEFT2 {
0% {
left:-300px
}
100% {
left:0px
}
}
 @keyframes fadeout {
0% {
opacity: 1;
}
100% {
opacity: 0;
}
}
/*
@-moz-keyframes fadein { 
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { 
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
*/
